/* CSS Document by Dieter Schneider | www.csstemplateheaven.com */

@Media Screen {

* {margin: 0; padding: 0;}

/**************************************** Main structure ****************************/

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5%;
}

/* links */
a  /* -- */
{
	background: inherit;
	text-decoration: none;
	color: #1b45cd;  /* -- */
}
a:hover
	{
		background: inherit;
		color: #000000;
	}

#container {
	width: 842px;
	margin: auto;
	font-size: 1.2em;
			}

#top_nav {
	background-image: url(images/nav_top.jpg);
	height: 31px;
	padding-top: 15px;
	text-align: right;
	padding-right: 20px;
	color: #1b45cd;  /* -- */
}

#header {
	background-image: url(images/header.jpg);
	height: 146px;
}

#main_nav {
	background-image: url(images/main_nav.jpg);
	height: 54px;
	padding-left: 8px;
}

#contentwrapper {
	background-image: url(images/contentwrapper.jpg);
	background-repeat: repeat-y;
}

#left {
	float: left;
	width: 160px;
	padding-top: 15px;
	margin-left: 15px!important;
	margin-left: 7px;
	font-size: 0.95em;
}

#right {
	float: right;
	width: 160px;
	padding-top: 15px;
	margin-right: 15px!important;
	margin-right: 7px;
	font-size: 0.9em;
}


#content {
	margin-right: 25px;
	margin-left: 200px;
	padding: 15px 0;
}

#footer {
	background-image: url(images/footer.jpg);
	height: 35px;
	clear: both;
	text-align: center;
	padding-top: 20px;
}

/**************************************** text, images, lists ****************************/

img.float_left {
	float: right;
}

p {
	margin-top: 20px;
	margin-bottom: 20px;
}

p.topnav, .copyright {
	margin: 0;
}


h1, h2, h3, h4, h5, h6 {
	color: #1b45cd;  /* -- */
}
h1 {
	font-size: 1.5em;
	background-repeat: repeat-x;
	height: 42px;
	padding-top: 3px;
	margin-bottom: 20px;
	padding-left: 2px;
}

h2 
{
	font-size: 1.0em;
}

h3 {
	background-image: url(images/sidebar_heading.jpg);
	font-size: 1.2em;
	height: 19px;
	width: 125px;
	color: #FFFFFF;
	padding-top: 3px;
	padding-left: 34px;  /* -- */
}

h4 {
	background-image: url(images/sidebar_heading_2.jpg);
	font-size: 1.2em;
	height: 19px;
	width: 125px;
	color: #FFFFFF;
	padding-top: 3px;
	padding-left: 10px;
	padding-right: 24px;
}





/**************************************** Menu ****************************/

#navcontainer ul
{
	color: #1b45cd;  /* -- */
	float: left;
	width: 100%;
	height: 54px;
}

#navcontainer ul li { display: inline; }

#navcontainer ul li a
{
	padding: 18px 1em;
	height: 18px;
	color: #1b45cd;  /* -- */
	text-decoration: none;
	float: left;
	background-image: url(images/menu_right_border.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

#navcontainer ul li a:hover
{
	color: #fff;
	background-image: url(images/menu_hover.png);
	background-repeat: repeat-x;
}


/**************************************** Left Menu Lists ****************************/

#left ul.sidemenu
	{
		text-align: left;
		margin:  0px 0px 7px 0px;
		padding: 0px;
		text-decoration: none;
		list-style-image: url(images/bullet.gif) ;
				
	}
#left ul.sidemenu li
	{
		border-bottom: 1px solid #EFF0F1;
		margin: 0px 0px 0px 16px;
		line-height: 100%;
		
	}
	


/**************************************** ASP . NET Objects****************************/

.grid td
{
    padding-left: 10px;
    padding-right: 10px;
}

.grid th
{
    padding-left: 10px;
    padding-right: 10px;
}

}